<?
//////////////////////////////////////////
////////MADE by Green-Day ICQ 9298034 СКРИПТ ЗАПРЕЩЕНО ПЕРЕПРОДАВАТЬ,МЕНЯТЬ,РАЗДАВАТЬ.СОБЛЮДАЙТЕ АВТОРСКИЕ ПРАВА!
///////////////////////////////////////////
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
$banpage=true;
include_once '../sys/inc/user.php';

//only_reg();
$set['title']='Правила чата';
include_once '../sys/inc/thead.php';
title();
err();
echo 'Правила в принципе такие же как и везде типа не пить,не курить и матом не ругаться:)<br />';
echo 'А так же еще пару правил:)<br />';
echo '1)Запрещается Мат (в том числе и в личных данных)<br />';
echo '2)Запрещается Флуд - многократное повторение сообщений ( в том числе и бессмысленных, а также короткие сообщения за короткий промежуток времени,а так же сообщения состоящие из одних смайлов)<br />';
echo '3)Запрещается Флейм - бессмысленные сообщения, не несущие в себе сообщения информационного характера<br />';
echo '4)Запрещается Злоупотребление спец. символами и верхним регистром (все буквы в слове БОЛЬШИЕ)<br />';
echo '5)Запрещается Писать на всех языках кроме Русского<br />';
echo '6)Запрещается Оскорблять обитателей чата<br />';
echo '7)Запрещается Оскорблять администрацию <br />';
echo '8)Запрещаються сообщения рекламного характера <br />';
echo '9)Запрещается Нажимать на кнопку вызова модераторов без причины  (кнопку разрешено нажимать только в случае не соблюдения перечисленных здесь правил)<br />';
echo '10)Пользователям разрешается скрытый мат (мля,сцука,накуй) если это прямо не оскорбляет других обитателей!<br />';
echo '11)Помните модератор всегда прав!<br />';
echo '12)Так же запрещается обсуждение действий администрации (включая модераторов)если модератор не прав читайте пункт 11<br /><br />';
echo "\n";

echo '<span class=\"privet\">Если же Вы считаете что получили Бан просто так,можете написать свою жалобу на форуме в соответствующей теме!!!</span><br/>';
echo "<img src='/chat/Back.gif' alt='' class='icon'/>\n";
echo "<a href='/chat'>В прихожую</a>\n";
include_once '../sys/inc/tfoot.php';
?>